<root>
	<nextAvailableId>25</nextAvailableId>
	<ids>
		<Ra_421>1</Ra_421>
		<FuG_N>2</FuG_N>
		<Hellsing_type1>3</Hellsing_type1>
		<RS_20T>4</RS_20T>
		<RST-8>6</RST-8>
		<SCR_528A>20</SCR_528A>
		<MkXIV_Mars>0</MkXIV_Mars>
		<R-113>21</R-113>
		<DuckPhone>22</DuckPhone>
	</ids>
	<shared>
		<Ra_421>
			<userString>#other_vehicles:Ra_421</userString>
			<tags>
			</tags>
			<notInShop>true</notInShop>
			<level>8</level>
			<price>0</price>
			<weight>100</weight>
			<distance>500</distance>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>3</repairCost>
			</Ra_421>
		<FuG_N>
			<userString>#other_vehicles:Ra_421</userString>
			<tags>
			</tags>
			<notInShop>true</notInShop>
			<level>8</level>
			<price>0</price>
			<weight>100</weight>
			<distance>500</distance>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>3</repairCost>
			</FuG_N>
		<Hellsing_type1>
			<userString>#other_vehicles:Ra_421</userString>
			<tags>
			</tags>
			<notInShop>true</notInShop>
			<level>8</level>
			<price>0</price>
			<weight>100</weight>
			<distance>500</distance>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>3</repairCost>
			</Hellsing_type1>
		<RS_20T>
			<userString>#other_vehicles:RS_20T</userString>
			<tags>
			</tags>
			<notInShop>true</notInShop>
			<level>8</level>
			<price>0</price>
			<weight>100</weight>
			<distance>500</distance>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>3</repairCost>
			</RS_20T>
		<SCR_528A>
			<userString>#france_vehicles:SCR_528</userString>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<weight>80</weight>
			<distance>500</distance>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>3</repairCost>
			</SCR_528A>
		<RST-8>
			<userString>#other_vehicles:RST-8</userString>
			<tags>
			</tags>
			<notInShop>true</notInShop>
			<level>8</level>
			<price>0</price>
			<weight>100</weight>
			<distance>500</distance>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>3</repairCost>
			</RST-8>
		<MkXIV_Mars>
			<userString>#other_vehicles:MkXIV_Mars</userString>
			<description>#other_vehicles:MkXIV_Mars_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<weight>100</weight>
			<distance>500</distance>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>3</repairCost>
			</MkXIV_Mars>
		<R-113>
			<userString>#other_vehicles:R-113</userString>
			<description>#other_vehicles:R-113_descr</description>
			<tags> </tags>
			<level>8</level>
			<price>0</price>
			<weight>100</weight>
			<distance>500</distance>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>1.5</repairCost>
			</R-113>
		<DuckPhone>
			<userString>#other_vehicles:DuckPhone</userString>
			<description>#other_vehicles:DuckPhone_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<weight>1</weight>
			<distance>500</distance>
			<maxHealth>1</maxHealth>
			<maxRegenHealth>1</maxRegenHealth>
			<repairCost>0.1</repairCost>
			</DuckPhone>
	</shared>
</root>
